﻿@import url('GEOLOGIA.css');
@import url('GSKR.css');
@import url('GOSNEDR.css');
@import url('GOSLES.css');
@import url('GAS.css');
@import url('STROY.css');
@import url('STROYOSH.css');
@import url('GTI.css');
@import url('VET.css');
@import url('GOSALKO.css');
@import url('TPP.css');
@import url('MER.css');
@import url('MVD.css');
@import url('MIN_Expertise.css');
@import url('DGSEN.css');
@import url('DGSEN_SanitaryDecision_city.css');
@import url('ComplianceCertificate.css');
@import url('BCIS.css');
@import url('Application.css');
@import url('DLO.css');
@import url('RefuseAppealDocument.css');
@import url('STANDART.css' );
@import url('Sertifikatiko.css' );
@import url('SOUZ.css' );
@import url('EXPRESS.css');
@import url('KYRGYZINTRANS.css');
@import url('AgenciesCertification_AdditionalList.css');
@import url('PERSPEKTIVA.css');
@import url('SAPATTEST.css');
@import url('GRAININSPECTION.css');
@import url('AgenciesCertification.css');
@import url('Attachment.css');
@import url('SWIS.css');
@import url('MER.css');
@import url('NARYNSKIICISM.css');
@import url('JALALCISM.css');
@import url('OshCIS.css');
@import url('PLUS.css');
@import url('KYRGYZTEST.css');
@import url('ComplianceDeclaration.css');
@import url('VehicleSafetyCertificate.css');
@import url('MINSELHOZ_AlcoholProductionTurnoverLicense.css');
@import url('VehicleTypeApproval.css');
@import url('INTERSERT.css');

.hidden
{
	width:0;
	height:0;
	visibility:hidden;
	margin:0;
	padding:0;
	overflow:hidden;
}

.Document {
    width: 210mm;
    height:  297mm;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    border-bottom: 2px solid #444;
    border-right: 2px solid #444;
    margin: 0;
    background-color: white;
    
}

.Document div {
    position: relative;
    color: black;
}

.Document .Line-1
 {
    position: absolute;
    left: 1.8cm;
    width: 16.7cm;
    top: 0.6cm;
    border-top: 0.3mm solid black;
}

.Document .Line-2 {
    position: absolute;
    left: 0;
    width: 18.5cm;
    top: 1.3cm;
    border-top: 0.3mm solid black;
}

.Document .Line-3 { 
    position: absolute;
    left: 0;
    width: 18.5cm;
    top: 2cm;
    border-top: 0.3mm solid black;
}

.Document .Line-4 { 
    position: absolute;
    left: 0;
    width: 18.5cm;
    top: 2.7cm;
    border-top: 0.3mm solid black;
}

.Document .Line-5 { 
    position: absolute;
    left: 0;
    width: 18.5cm;
    top: 3.4cm;
    border-top: 0.3mm solid black;
}

.Document div .height-for-three-lines-block {
    height: 1.9cm;
}

.Document div .height-for-two-lines-block {
    height: 1.2cm;
}

.Document div .height-for-five-lines-block {
    height: 3.3cm;
}

.ProlongationData_Date,
.ProlongationData_Description,
.RevocationData_Date,
.RevocationData_Description,
.PausedData_Date,
.PausedData_Description,
.UnpausedData_Date,
.UnpausedData_Description
 { visibility: hidden;}

.image img 
{
    width: 100%;
    height: auto;
}

.show-gerb 
{
    background-image: url(../images/kg_gerb.gif); 
    background-repeat: no-repeat; 
    width: 100%;
    height: 100%;
}

img.document {
    width: 90%;
}

@media print 
{
    .Document {
        width: 100%;
        height: 100%;
        border-color: transparent;
        /*border: none;*/
    }

    body {
        margin: 0;
        padding: 0;
        border: none;
    }
}

@page 
{
    size: 210mm 297mm;
    margin: 0;
}